BODY {
      color: #000000;
      background: #FFFFFF
}

A:link {color: #336666}
A:visited {color: #000000}
A:hover {color: #000000; background: #F4F4D0}
A.image:hover {color: #000000; background: none}

H1,H2 {color: #63A594}

H3 {color: #4B867D}

H4,H5,CAPTION,DT {color: #BB8B23}

TABLE.example {background-color: #DDDDDD}

TH.shadeDark {
        background: #BB8B23;
        color:      #FFFFFF
}

TR.shadeLight {
        background: #FFFFFF;
        color:      #000000
}

TR.shadeDark {
        background: #DDDDDD;
        color:      #000000
}

TD.docnotes {
				background: #BB8B23;
				color:			#000000
}

TD.list {color: #BB8B23}